読者です 読者をやめる 読者になる 読者になる

YTPlayerViewが動かなくなった (0.1.5)

YTPlayerViewを使っています。
なんか画面表示されなくなった?? と思っていたら
つい昨日、0.1.5にアップデートしたために動かなくなってしまった模様。

Received error rendering template: Error Domain=NSCocoaErrorDomain Code=258 "The operation couldn’t be completed. (Cocoa error 258.)"

こんなエラーが出ます。

うっすら追ってみると、YTPlayerView-iframe-player.htmlpathnilになってしまっていて、↑エラーメッセージが出ている。

0.1.4ではあったAssetsフォルダがなくなっている、というか
0.1.5からAssets.bundleにしたようですが、
それが入ってるフォルダが落ちてこない・・(cocoapodsを使っています)

Issueにも上がっていたので、ひとまず0.1.4に戻して、動きを見守ろう・・

Release 0.1.5 doesn't include Assets #157